name: Varbase Carousels
description: This feature provides the base implementation for the carousels in your website. Admins will be able to create carousels on the spot and place it anywhere in the site.
type: module
package: "Varbase Blocks"
core_version_requirement: ~10.4.0 || ~11.1.0
dependencies:
  - drupal:block
  - drupal:block_content
  - drupal:text
  - drupal:field
  - drupal:user
  - drupal:options
  - drupal:link
  - drupal:filter
  - ctools:ctools_block
  - varbase_media:varbase_media
  - slick:slick

# Information added by Drupal.org packaging script on 2024-12-29
version: '10.0.0'
project: 'varbase_carousels'
datestamp: 1735469802
